 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-1 .u-image-1 {
  min-height: 440px;
  background-position: 65.44% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1213px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 11px 30px 14px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px -10px 0 16px;
}

.u-section-1 .u-text-2 {
  margin: 20px -10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 363px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1000px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 120px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-1 .u-image-1 {
    min-height: 278px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-1 .u-image-1 {
    min-height: 626px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-1 .u-image-1 {
    min-height: 394px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 882px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 939px;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 300px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  line-height: 1.6;
  font-weight: 700;
  margin: 0 2px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 2px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 23px 30px 30px;
}

.u-section-2 .u-text-3 {
  margin: 45px 9px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 939px;
  margin: 31px auto 60px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 371px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  line-height: 1.6;
  font-weight: 700;
  margin: 0 2px 0 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: 2px;
  margin-top: 20px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 371px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 23px 30px 30px;
}

.u-section-2 .u-text-7 {
  margin: 45px 9px 0 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 340px;
  }
}